# pbmtomatrixorbital

Updated: 06 September 2003
Table Of Contents

## NAME

pbmtomatrixorbital - convert a PBM image to a Matrix Orbital LCD image

## SYNOPSIS

pbmtomatrixorbital [pbmfile]

## DESCRIPTION

This program is part of Netpbm. pbmtomatrixorbital reads a PBM image as input and produces as output an image that can be uploaded to a Matrix Orbital LCD display.

You can upload the image to the LCD via the serial port to which it is connected with the program mo-upload.pl, which you can get from the package pbmtomatrixorbital. Yes, the package is the same name as this Netpbm program, and it contains its own pbmtomatrixorbital program which is slightly different from this one because it is not part of the Netpbm package.

## HISTORY

pbmtomatrixorbital was added to Netpbm in Release 10.18 (September 2003).

## SEE ALSO

pbmtox10bm, xbmtopbm, pbm

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- HISTORY
- SEE ALSO